@import url('https://fonts.googleapis.com/css2?family=Odibee+Sans&display=swap');

#textcontainer {
    filter: url(#threshold) blur(0.6px);
    text-align: center;
    z-index: 15; /* Higher than circle, lower than image */
    pointer-events: none;
    width: 100%;
}

#text1, #text2 {
    font-family: "Odibee Sans", serif;
    font-size: 110px; /* Larger text */
    font-weight: 400;
    color: white;
    white-space: nowrap;
    letter-spacing: 4px;
    user-select: none;
    position: absolute;
    /* Adjusting the -75% value below moves text up or down */
    transform: translate(-50%, -75%); 
    left: 50%;
    top: 50%;
}

@media (max-width: 600px) {
    #text1, #text2 {
        font-size: 55px;
        transform: translate(-50%, -100%);
    }
}